#ContactDiv{
	width:189px; height:344px;
	background:URL(/allSites/1/design/Contact.png) no-repeat left;
	color:#000;
	font-family:arial; font-size:12px; font-weight:bold;
	margin:17px 19px 0px 0px;
	position:relative;
	text-align:right;
}
#ContactFoldersHolder{
	margin:17px 0px 0 0px;
	
}
#ContactFoldersHolder span{ margin-left:25px; text-align:right;}
#ContactDiv input {
	width:171px;
	height:22px;
	margin:0px 9px 0px 0;
	border:1px solid #d7d7d7;
	font-family:arial;
	font-size:12px; 
	float:right;
	padding-right:2px;
	text-align: right;
}

#ContactDiv textarea {
	width:171px;
	height:69px;
	margin:0px 9px 0px 0;
	border:1px solid #d7d7d7;
	font-family:arial;
	font-size:12px; 
	float:right;
	padding-right:2px;
	text-align: right;
}
#ContactUs_Send{
	cursor:pointer;
	display:block;
	width:99px; height:31px;
	margin:15px 0px 0px 40px;
	background:URL(/allSites/1/design/Send.png) no-repeat top left;
	float:left;
}

#ContactDiv div { clear:both; min-height:18px;  line-height:22px; overflow:visible; margin-bottom:5px; #margin-bottom:0px; }
#ContactDiv div span { margin-top:5px; float:right; margin-right:14px; }

